@charset "utf-8";

/* CSS Document */
* {
  font-family: "微軟正黑體";
}

* {
  box-sizing: border-box;
}

ul li {
  list-style-type: none;
}

ul {
  padding: 0;
}

a {
  list-style: none;
  text-decoration: none;
}

body {
  margin: 0;
  overflow-x: hidden;
}

.b_wrapper {
  margin: 0 auto;
  max-width: 1186px;
  width: 90%;
}

.m_wrapper {
  margin: 0 auto;
  max-width: 1100px;
  width: 80%;
}

.space {
  padding-top: 3em;
  padding-bottom: 3em;
}

.top_space {
  padding-top: 3em;
}

.darkgreen {
  color: #005329;
  font-weight: 900;
}

.brown {
  color: #231815;
}

.yellow {
  color: #ffd200;
}

.h_green {
  color: #4da41f;
}

.f_green {
  color: #5ba400;
}

.title {
  font-size: 24px;
  margin-bottom: 1.5em;
  text-align: center;
}

.color_bg {
  background-color: #f5f5f2;
  height: auto;
  padding-bottom: 5em;
}

/*-----------------------------------*/
header {
  background: url(../images/website_image/headerbg.png)no-repeat;
  background-size: cover;
  border-top: 5px solid #4da41f;
  position: fixed;
  width: 100%;
  z-index: 999;
  height: 70px;
  top: 0;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 1);
}

.header {
  display: flex;
  width: 100%;
  justify-content: center;
}

.wrapper_header {
  margin: 0 auto;
  max-width: 1366px;
  width: 87%;
}

.wrapper {
  margin: 0 auto;
  max-width: 1180px;
  width: 86%;
}

.wrapper_footer {
  margin: 0 auto;
  max-width: 900px;
  width: 87%;
}

.txt_yellow {
  color: #FFE900;
}

.line_line {
  background: #036EB6;
  height: 5px;
  width: 100%;
}

.logo_out {
  width: 170px;
  display: flex;
  margin-right: 20px;
}

.logo {
  position: relative;
  top: -2px;
  left: 21px;
}

.logo img {
  max-width: 250px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, .5);
  background: transparent;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

nav {
  width: calc(100% - 200px);
}

.nav {
  position: relative;
  height: 65px;
  align-items: center;
  justify-content: flex-end;
  margin: 0;
}

nav ul {
  display: flex;
}

nav ul li {
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

nav>ul>li>a {
  font-size: 19px;
  color: #000;
  letter-spacing: .5px;
  padding: 0 30px;
  height: 65px;
  display: flex;
  align-items: center;
  max-width: 180px;
}

nav>ul>li:before {
  content: '';
  position: relative;
  background: url(../images/website_image/navline.png)no-repeat;
  background-size: 100%;
  left: 0;
  bottom: 0;
  width: 2px;
  height: 57px;
}

nav ul a:hover {
  color: #7a7a7a;
  transition: 700ms ease;
}

ul.nav_subbtn {
  z-index: 999;
  position: absolute;
  top: 60px;
  left: auto;
  width: 150px;
  background-color: #ffffff;
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  display: none;
  border-top: 3px solid #4da41f;
}


ul.nav_subbtn>li {
  display: flex;
  justify-content: center;
  width: 100%;
  font-size: 18px;
}

ul.nav_subbtn>li>a {
  padding: 1em;
  display: block;
  text-decoration: none;
  color: #006934;
  transition: 700ms ease;
}

ul.nav_subbtn>li:hover {
  background: #d0d620;
  transition: 700ms ease;
}

/*hanburger icon*/
.menu_trigger {
  position: absolute;
  top: 7px;
  right: 0;
  width: 50px;
  height: 65px;
  cursor: pointer;
  display: none;
}


/*Banner*/

.banner img {
  width: 100%;
}

#banner {
  position: relative;
  overflow: hidden;
  z-index: 80;
  margin-top: 70px;
}

#banner .img {
  white-space: nowrap;
  position: absolute;
}

#banner .img img {
  vertical-align: top;
  width: 100%;
}

#banner_control {
  position: absolute;
  bottom: 20px;
  width: 100%;
  text-align: center;
  z-index: 100;
}

#banner_control img {
  width: 20px;
  height: 25px;
}

#banner #banner_control span {
  cursor: pointer;
  padding: 0;
  margin: 0 8px;
}

#banner #banner_control span img:nth-child(2) {
  display: none;
}

#banner #banner_control span img:nth-child(1) {
  display: inline-block;
}

#banner #banner_control span:hover img:nth-child(1),
#banner #banner_control span.now img:nth-child(1) {
  display: none;
}

#banner #banner_control span:hover img:nth-child(2),
#banner #banner_control span.now img:nth-child(2) {
  display: inline-block;
}

/*Banner End*/




/*最新消息*/
.news_out {
  background: url(../images/website_image/abbg.png)no-repeat 100% 100% #f5f5f2;
  background-size: contain;
  padding-top: 2em;
  padding-bottom: 4em;
}

.news {
  margin: auto;
  max-width: 900px;
  width: 90%;
  margin-bottom: 2em;
}

.news_item {
  padding: 1.5em 0;
  border-bottom: 1px dashed #d0d0d0;
}

.news_date {
  font-size: 21px;
  color: #000000
}

.news_name {
  border: 1px solid #006934;
  font-size: 21px;
  color: #006934;
  transition: 300ms ease;
  padding: 5px 10px;
  margin: 5px 0;
  width: max-content;
}

.newsd_detail_content {
  text-align: left;
}

.news_content,
.newsd_detail_content,
.pdtxt {
  font-size: 17px;
  color: #727171;
  line-height: 24px;
}

.new_hover:hover .news_name {
  background-color: #006934;
  color: #fff;
  transition: 300ms ease;
}

/*最新消息eded*/

.more {
  display: flex;
  justify-content: flex-end;
  max-width: 1100px;
}

.back {
  display: flex;
  justify-content: flex-end;
  margin-top: 3em;
  margin-bottom: 3em;
}

.more,
.back {
  width: 95%;
  transition: 300ms ease;
}

.more:hover,
.back:hover {
  width: 91%;
  transition: 300ms ease;
}

/*關於我們*/
.about {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
  background: #fff;
  padding: 2em;
}

.about_tb {
  position: relative;
}

.about_tb:before {
  content: '';
  position: absolute;
  background: url(../images/website_image/top_about.png)no-repeat 95% 100%;
  top: -70px;
  left: 0;
  height: 70px;
  width: 100%;
}

.about_tb:after {
  content: '';
  position: absolute;
  background: url(../images/website_image/bom_about.png)no-repeat 100% 100%;
  bottom: -57px;
  left: 0;
  height: 70px;
  width: 100%;
}

.ableft {
  width: 40%;
  margin-right: 5%;
}

.abr {
  width: 55%;
}

.ableft_txt {
  font-size: 18px;
  line-height: 32px;
}

.abr_img img {
  width: 100%;
  max-width: 660px;
}

.service {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.ser_item {
  width: 33%;
  text-align: center;
  margin: 35px auto;
}

.ser_item img {
  width: 85%;
}

/*關於我們 結結束束*/


/*----------------------------------產品*/
.products {
  width: 95%;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding-top: 3em;
}

/*左左左邊的啦wow*/
.pro_list_left {
  margin-right: 6%;
  text-align: center;
  max-width: 154px;
}

.pro_sort_li {
  color: #3E3A39;
  font-size: 19px;
  margin: 20px 0;
}

.pro_second_ul {
  font-size: 15px;
  padding-left: 10px;
}

.pro_left_second_li {
  margin: 10px 0;
  line-height: 28px;

}

.pro_left_second_li,
.pro_left_second_li a {
  color: #231815;
}

.pro_left_second_li a:hover,
.pro_left_second_li a:focus {
  color: #2CA5DF;
}

.pro_sort_li>div {
  position: relative;
  letter-spacing: 1px;
}

.pro_sort_li>div>a {
  color: #000;
  padding: 5px;
  border-bottom: 1px solid #a6e000;
}

.pro_sort_li>div>a:hover {
  color: #4da41f;
}

.pro_sort_li>div>span {
  margin-bottom: 10px;
}

.pro_sort_li>div>a>span {
  line-height: 36px;
}

.pro_second_li_menu {
  margin-top: 10px;
  max-width: 17px;
}


/*產品產品右右右邊的說wow*/

.pro_list_right {
  width: calc(100% - 9% - 154px);
  display: flex;
  flex-wrap: wrap;
}

.pro_right {
  width: 30.65%;
}

.pro_sort_ul {
  margin-left: 22px;
}

.pro_item {
  width: 100%;
}

.pro_item:nth-child(-n+6) {
  margin-bottom: 80px;
}

.pro_right:not(:nth-child(3n)) {
  margin-right: 4%;
}

.pro_name {
  letter-spacing: 1px;
  font-size: 18px;
  font-weight: 800;
  color: #4da41f;
  margin-top: 10px;
  margin-bottom: 5px;
  position: relative;
  transition: 700ms ease;
}

.pro_item_img {
  width: 100%;
  height: auto;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

.pro_item_img img {
  width: 100%;
  display: flex;
  -webkit-transition: 700ms transform ease;
  -ms-transition: 700ms transform ease;
  -o-transition: 700ms transform ease;
  transition: 700ms transform ease;
}

.pro_item_img img:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

.pro_item:hover .pro_name {
  color: #000;
  transition: 700ms ease;
}

.pro_item .pro_name span:hover::before {
  content: '';
  position: absolute;
  background: url(../images/website_image/quo.png)no-repeat;
  top: -4px;
  left: 10px;
  width: 29px;
  height: 29px;
}

.pro_bomline img {
  width: 100%;
  height: 3px;
  display: flex;
}

/*----------------------------------產品ed*/



.trans_from {
  display: flex;
  margin: .5em 0;
}

.trans_from input,
.trans_from textarea,
.conbtn1 input,
.reset_btn,
.submit_btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.trans_from input,
.trans_from textarea {
  background: #006934;
  border: 0 !important;
  color: #fff;
  outline: none;
  box-shadow: none !important;
  width: calc(100% - 80px);
}

.trans_from input {
  height: 45px;
}

.trans_from textarea {
  height: 105px;
}

.trans_from>span {
  width: 100px;
  color: #231815;
  text-align: left;
  margin-top: 10px;
  margin-right: 0;
  letter-spacing: .5px;
}

.trans_from label {
  width: calc(100% - 100px);
}

.trans_from label img {
  max-width: 160px;
  margin-right: 5px;
}

.map_company {
  line-height: 34px;
  width: 100%;
  text-align: center;
}

.company {
  margin-top: 2em;
}

.from_out {
  margin: 2em auto 6em auto;
  width: 65%;
}


/*重新填寫.確認送出按鈕*/
.conbtn {
  display: flex;
  justify-content: flex-end;
  margin-top: 2em;
}

.conbtn1 input {
  background-color: #ccc;
  border: none;
  border-radius: 0;
  cursor: pointer;
  width: 150px;
  height: 50px;
  text-align: center;
  display: flex;
  justify-content: center;
  margin-right: 10px;
}

.conbtn2 {
  cursor: pointer;
  background-color: #4da41f;
  color: #fff;
  width: 150px;
  height: 50px;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
}

.conbtn1:hover,
.conbtn2:hover {
  opacity: .5;
}

.conbtn1:focus {
  border: none;
}

.see_txt {
  width: 100px;
  color: #231815;
  text-align: left;
  margin-top: 10px;
  margin-right: 40px;
  letter-spacing: .5px;
}

.ui-datepicker-month,
.ui-datepicker-year {
  background-color: #999999;
}



/*footer*/
footer {
  background: #5ba400;
  padding: 2em 0;
}

.footer_out {
  display: flex;
}

.flogo {
  width: 300px;
  margin-right: 40px;
}

.flogo img {
  width: 100%;
  max-width: 300px;
}

.footer {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

.f_left {
  width: calc(100% - 250px);
  color: #fff;
  font-size: 16px;
  line-height: 30px;
}

.f_right {
  width: 240px;
  position: absolute;
  top: 0;
  right: 0;
}

.f_right img {
  width: 100%;
  max-width: 70px;
}

.f_right img {}

.copyright,
.copyright a {
  color: #000;
  font-size: 16px;
  margin-top: 10px;
}

.link>a {
  transition: 300ms ease;
}

.link>a:hover {
  opacity: .5;
  transition: 300ms ease;
}

/*footer ed*/


/*頁碼*/
.page {
  text-align: center;
  width: 100%;
  margin: 4em 10px 4em 10px;
  font-size: 17px;

}

.select {
  width: 20px;
  height: 20px;
  margin: 0 20px;
}

.page ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}

.page ul li a {
  padding: 0 1em;
  display: block;
  text-decoration: none;
  color: #808080;
  align-items: baseline;

}

.page ul li a>img {
  width: 10px;
  margin: 0 10px;
}

.page ul li .select,
.pagenumber {
  padding: 0.2em 0.2em;
  margin: 0 0.3em;
  color: #808080;
}

.page ul li .select,
.pagenumber a:hover {
  color: #000;
  background: #5ba400;
  border-radius: 50%;
  width: 30px;
  height: 30px;
}